<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="FullScreenAppTheme" parent="Theme.SmartDevice">
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowActionBar">false</item>
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="BottomNavTextStyle" parent="TextAppearance.MaterialComponents.Body1">
        <item name="android:textSize">30sp</item>
        <item name="android:textColor">@color/black</item>
    </style>
    <style name="CustomBottomNavigationStyle" parent="Widget.Design.BottomNavigationView">
        <item name="itemHorizontalTranslationEnabled">false</item>
        <item name="itemIconSize">24dp</item> <!-- 圖標大小 -->
    </style>

    <style name="Theme.Transparent" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">false</item>
    </style>

    <style name="Theme.ImageBackground" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/unibuy_transfer_page</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item>
    </style>

    <style name="MyAlertDialogTheme" parent="ThemeOverlay.MaterialComponents.MaterialAlertDialog">
        <item name="android:textSize">26sp</item>
        <item name="android:padding">1dp</item>
    </style>


</resources>